@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@import "../../_cnskin/003a/css/style.css";

#L01 #area-header.noskin,#L02 #area-header.noskin,#L03 #area-header.noskin,#L07 #area-header.noskin,#L08 #area-header.noskin	{ width:1080px;}
#L01 #area-header,#L02 #area-header,#L03 #area-header,#L07 #area-header,#L08 #area-header	{ width:1096px;}
#L01 #area-billboard.noskin,#L02 #area-billboard.noskin,#L03 #area-billboard.noskin,#L07 #area-billboard.noskin,#L08 #area-billboard.noskin	{ width:1080px;}
#L01 #area-billboard,#L02 #area-billboard,#L03 #area-billboard,#L07 #area-billboard,#L08 #area-billboard	{ width:1096px;}
#L01 #area-contents.noskin,#L02 #area-contents.noskin,#L03 #area-contents.noskin,#L07 #area-contents.noskin,#L08 #area-contents.noskin	{ width:1080px;}
#L01 #area-contents,#L02 #area-contents,#L03 #area-contents,#L07 #area-contents,#L08 #area-contents	{ width:1096px;}
#L02 #area-main,#L03 #area-main,#L07 #area-main,#L08 #area-main	{ width:70%;}
#L02 #area-side-a,#L03 #area-side-a,#L07 #area-side-a,#L08 #area-side-a	{ width:29%;}
#L01 #area-footer.noskin,#L02 #area-footer.noskin,#L03 #area-footer.noskin,#L07 #area-footer.noskin,#L08 #area-footer.noskin	{ width:1080px;}
#L01 #area-footer,#L02 #area-footer,#L03 #area-footer,#L07 #area-footer,#L08 #area-footer	{ width:1096px;}

#L04	{ width:1080px; margin:0 auto;}
#L04 #area-contents	{ width:1080px;}
#L04 #main-group	{ width:1080px; margin-left:-240px;}
#L04 #area-main	{ margin-left:250px;}
#L04 #area-side-a	{ width:240px;}

#L05	{ width:1080px; margin:0 auto;}
#L05 #area-contents	{ width:1080px;}
#L05 #main-group	{ width:1080px; margin-left:-240px;}
#L05 #main-group .core	{ width:1080px; margin-right:-240px;}
#L05 #area-main	{ margin-left:250px; margin-right:250px;}
#L05 #area-side-a	{ width:240px;}
#L05 #area-side-b	{ width:240px;}

#L06	{ width:1080px; margin:0 auto;}
#L06 #area-contents	{ width:1080px;}
#L06 #main-group	{ width:1080px; margin-right:-240px;}
#L06 #area-main { margin-right:250px;}
#L06 #area-side-a	{ width:240px;}

body { background: #FFFFFF; }#area-header { background: url(../../_src/sc737/heada_topbar.png) repeat-x left top; }#area-billboard { background: #F1F1F1; }#area-footer { background: #F1F1F1; }

#bk16835 h1, #bk16835 h2, #bk16835 h3, #bk16835 h4, #bk16835 p, #bk16835 p.lead, #bk16835 blockquote, #bk16835 address, #bk16835 li, #bk16835 th, #bk16835 td { line-height:1.5; }#bk16835 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px }#bk16837 h1, #bk16837 h2, #bk16837 h3, #bk16837 h4, #bk16837 p, #bk16837 p.lead, #bk16837 blockquote, #bk16837 address, #bk16837 li, #bk16837 th, #bk16837 td { line-height:0; }#bk16837 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px }#bk16838 div.lhm { padding-left: 0px; padding-top: 12px; padding-right: 0px; padding-bottom: 0px }#bk16839 h1, #bk16839 h2, #bk16839 h3, #bk16839 h4, #bk16839 p, #bk16839 p.lead, #bk16839 blockquote, #bk16839 address, #bk16839 li, #bk16839 th, #bk16839 td { line-height:0.1; }#bk16839 div.lhm { padding-left: 10px; padding-top: 27px; padding-right: 0px; padding-bottom: 0px }#bk16843 div.lhm { padding-left: 10px; padding-top: 30px; padding-right: 10px; padding-bottom: 100px }#bk16844 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px }#bk16845 div.lhm { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 15px }#bk16846 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px }#area-side-a #bk16847>div  { margin:0 auto; width:310px;}#bk16847 div.lhm { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px }#bk16848 div.lhm { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 0px }#bk16850 h1, #bk16850 h2, #bk16850 h3, #bk16850 h4, #bk16850 p, #bk16850 p.lead, #bk16850 blockquote, #bk16850 address, #bk16850 li, #bk16850 th, #bk16850 td { line-height:1.4; }#bk16850 div.lhm { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 0px }#bk16851 h1, #bk16851 h2, #bk16851 h3, #bk16851 h4, #bk16851 p, #bk16851 p.lead, #bk16851 blockquote, #bk16851 address, #bk16851 li, #bk16851 th, #bk16851 td { line-height:1.4; }#bk16851 div.lhm { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 0px }#bk16853 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px }
